{
  "total" : 3,
  "items" : [ {
    "uid" : "7a8b7e46177bbd4d1efa8551fea4a38d",
    "name" : "test_case.test_demo",
    "statistic" : {
      "failed" : 3,
      "broken" : 0,
      "skipped" : 0,
      "passed" : 14,
      "unknown" : 0,
      "total" : 17
    }
  }, {
    "uid" : "663b5eac116b5bc6651b8e1e82719203",
    "name" : "test_case.test_mirZhang",
    "statistic" : {
      "failed" : 2,
      "broken" : 0,
      "skipped" : 0,
      "passed" : 4,
      "unknown" : 0,
      "total" : 6
    }
  }, {
    "uid" : "5fa37ee52138cac4807b87b482b5d721",
    "name" : "test_case.test_dependency",
    "statistic" : {
      "failed" : 0,
      "broken" : 0,
      "skipped" : 0,
      "passed" : 3,
      "unknown" : 0,
      "total" : 3
    }
  } ]
}